Main Page Widgets Namespaces Book

# filechooser.h File Reference

## Namespaces

namespace | Gtk
namespace | Glib

## Classes

class | Gtk::FileChooser
| Gtk::FileChooser is an interface that can be implemented by file selection widgets. More...

## Enumerations

enum | FileChooserAction { FILE_CHOOSER_ACTION_OPEN, FILE_CHOOSER_ACTION_SAVE, FILE_CHOOSER_ACTION_SELECT_FOLDER, FILE_CHOOSER_ACTION_CREATE_FOLDER }